. {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 }


 #loginForm {
  border: 2px solid darkgray ;
  border-radius: 50px;
  padding: 3rem;
  margin-top: 3%;
  width: 60vh;
 }


 #registerForm {
  border: 2px solid darkgray ;
  border-radius: 50px;
  padding: 3rem;
  margin-top: 3%;
  width: 60vh;
 }

